List publications
The newsletters in your team. Use their `id` as `pub_id` in other endpoints.
bearerAuth Create a key in Letterby under Settings, Integrations,
Create key. Send it as Authorization: Bearer lb_....
A key is either Read only (every GET) or Full access.
In: header
Items per page.
1 <= value <= 10020The next_cursor from the previous page.
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/publications"{ "has_more": true, "next_cursor": "string", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "url": "http://example.com", "description": "string", "iconUrl": "http://example.com", "language": 0, "countries": [ "string" ], "sendFrequency": 0, "categories": [ 0 ], "socialMediaLinks": {}, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}